I am looking into implementing the PeopleSoft driver with Identity
Management 3.6.1. The PeopleSoft Tools is version 8.49. It appears
that the driver relies quite a bit on the PeopleSoft Integration Broker
which had a major rewrite for version 8.48 and above. The PeopleSoft
team at my company is concerned that there may be some compatibility
issues because of the rewrite.

Has anyone used the PeopleSoft driver 5.2 with PeopleSoft Tools 8.48 or
above? If so, were there any issues?

Cindy


--
SyncUp
------------------------------------------------------------------------
SyncUp's Profile: http://forums.novell.com/member.php?userid=55472
View this thread: http://forums.novell.com/showthread.php?t=406781